
body, table {
  color: Black;
  text-align:left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: 500;
  margin-left: 3%;
  margin-right: 3%;
  scrollbar-face-color: c8b89b;
  scrollbar-highlight-color: ffffff;
  scrollbar-3dlight-color: c8b89b;
  scrollbar-darkshadow-color: 6c5850;
  scrollbar-shadow-color: 947862;
  scrollbar-arrow-color: #8B4513;
  scrollbar-track-color: EEEEDD;	
}
body {
  background-image: url(cnvbkgnd.jpe);
  background-attachment: float;
  background-color: #eeeedd;
}
table {
  border-style:none;
  text-align:left;
}
table.MonthName, table.calendar {
width:380;
}
table.calendar {
  border-top-style: inset; 
  border-right-style: inset; 
  border-left-style: inset; 
  border-bottom-style: inset; 
  align: middle; 
  width:660;
}

td.wd {
  background-color:darkred;
  font-weight:800;
  color:white;
  text-align:center;
  border-style:solid;
  border-color:black;
  border-width:1;
  width:20%;
}
td.date, td.blue, td.green, td.red {
  background-color:#ffffee;
  text-align:left;
  border-style:solid;
  border-color:black;
  border-width:1;
  vertical-align:top;
}
td.date {
  text-align:right;
  font-size:20;
  font-weight=900;
  border-left-color:#ffffee;
  width:24;
}
td.blue, td.green, td.red {
  border-right-color:#ffffee;
  height:72;
  width:108;
}
td.green {vertical-align:middle}
.blue, .green, .red {
  font-weight=600;
  font-size:12;
  font-family: Arial,Helvetica,sans-serif;
  background-image:none;
}
.blue {color:blue}
.green {color:darkgreen;vertical-align:text-bottom}
.red {color:red}
.evening {color:brown;vertical-align:bottom}

img {
  border-style:inset;
  border-width:medium
}
img.borderless {border-style:none}

a {                             /* selected link   */        
  font-family: "times new roman",serif;
  font-style:italic;
  font-weight:600;
  color:black;
  text-align:left;
  margin-top:0;
  font-style:none;
  text-decoration:none
}
a:hover {background-color:#ccffcc}  /* mouse over link */      
a.tab {color:#ffffcc;text-decoration:none;text-indent:-6}
.backhome, .contact {
  font-family: Arial,Helvetica,sans-serif;
  filter:none;
  text-decoration:none;
  font-style:normal
} 
.backhome {
  color:gray;
  text-align:right;  
  font-size:10px;
  font-weight:500;
}
.contact {
  color:#0000ff
}
 
a.tab:visited, a.nobox:visited, a.revdate:visited, a.return:visited {border:none}
a.tab:hover {color:#000000;border:1 inset white}

ul
{
margin-top:0;
margin-bottom:-10;
}

h1, h2, h3, h4, h5 {
  font-size: 30;
  color: Black;
  text-align: center; 
  margin-top:0;
  margin-bottom:0;
  margin-left:20;
  margin-right:20
}
h1 {
  font-family: Garamond,"Times New Roman",Serif;
  color:Black;
  margin-top:40;
  font-style:italic;
  width=100%;
  filter:shadow(color=gray,direction=135)
}

h2 {
  font-family: garamond,times,serif;
  text-align:left;
  margin-top:0;
  text-decoration:underline
}
h3 {
  font-family: Arial,Helvetica,sans-serif;
  font-size:20;
  text-align:center;
}
h6, .testlink {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 9px;
  text-align: left;
  margin-top: 0;
  margin-bottom:0;
  font-weight:600
}
#proglist {
  position:absolute;
  top:255;
  left:170;
  background-image:none;
  background-color:lightyellow;
  border-style:outset;
  border-color:black;
  border-width:thin;
}

.popup {
  font-family:"times new roman",serif;
  font-size:12;
  font-weight:500;
  font-style:normal;
  text-decoration:none;
  text-align:left;
  margin-left:3;
  margin-right:3;
  filter:none
}
.arrow {
  filter: shadow(color=gray,direction=135);
  vertical-align:text-bottom;
  border-style:none;
}
.shaded {
  margin-top:30px;
  font-style:italic;
  text-decoration:none;
  font-size:21;
  width=100%;
  filter:shadow(color=gray,direction=135)
}

img.cooper {
  width:350;
  position:absolute;
  top:140;
  left:280;
}
img.campunity {
  width:195;
  position:absolute;
  top:340;
  left:500;
}
img.complab {
  width:380;
  position:absolute;
  top:505;
  left:170;
}

.frontpagetext {
   margin-top:120px;
   margin-left:30px;
}

.chlnk {
  color: Blue;
  text-align:left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: 500;
}
@media print {
   .noprint{visibility:hidden}
} 